Subject: Re: [PATCH] Remove empty directories in recursive merge

From: "Shawn O. Pearce" <[email-masked]>
Date: Fri, 26 Sep 2008 08:06:36 -0700

Alex Riesen <[email-masked]> wrote:
> Alex Riesen, Thu, Sep 25, 2008 22:12:45 +0200:
> > The code was actually supposed to do that, but was accidentally broken.
> > Noticed by Anders Melchiorsen.
> > 
> > Signed-off-by: Alex Riesen <[email-masked]>
> 
> Shawn, the change is intentionally based on Junios master,

Actually I think this is 'maint' worthy.  It applies clean there.
I'm trying to slate it for maint.

> so people can just apply it. But if you wish, I can rebase it on top
> of Miklos' patches.

Its small.  I can manage to merge it over myself.  Thanks.

-- 
Shawn.